// #include <Arduino.h>
#include "ElectricityDevice.h"
#include "MainDevice.h"

//电力设备程序
// void setup()
// {
//     _electricityDevice.Init(); //电力设备程序
// }

// void loop()
// {
//     _electricityDevice.Start(); //电力设备程序
//     delay(1000);
// }

//主设备程序
void setup()
{
    _mainDevice.Init(); //主设备程序
}

void loop()
{
    _mainDevice.Start(); //主设备程序
    delay(100);
}
